# Generated by Django 2.2.4 on 2019-10-25 09:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('advertisement', '0003_auto_20190919_1344'),
    ]

    operations = [
        migrations.AlterField(
            model_name='advertisement',
            name='block_level',
            field=models.CharField(blank=True, max_length=10, null=True, verbose_name='Block level'),
        ),
    ]
